[htcondor-development]
name=HTCondor Development RPM Repository for Redhat Enterprise Linux 8
baseurl=http://linuxsoft.cern.ch/mirror/research.cs.wisc.edu/htcondor/yum/development/rhel8
enabled=1
gpgcheck=0
exclude=condor.i386
includepkgs=blahp condor condor-* python3-condor python3-condor
priority=14
